/**
 * 파일명: mbsFunc.css
 * 설명 : mbs기능컨텐츠 태그기본 class
 * 최초작성자 : 연정흠
 * 최초작성일 : 2011년 8월 30일
 * 최종수정자 : 연정흠
 * 최종수정일 : 2011년 8월 30일
**/

@charset "utf-8";
@import "";

/*컨텐츠 영역 기본 스타일*/
body,div,table,p{
	font-size: 12px;
	font-family: dotum;
}

h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}

p,ul,ol,dl,dt,dd,li{
	margin: 0px;
	padding: 0px;
}
li{
	list-style:none;
}
fieldset{
	border: 0px;
	display: inline;
	margin: 0px;
	padding: 0px;
}
legend,
caption{
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
	position:absolute;
	visibility: hidden;
}
pre{
	margin: 0px;
	padding: 0px;
}
iframe{
	background: transparent;
}
img{
	border: 0px;
}
form{
	display: inline;
	margin:0px;
	padding: 0px;
}
table{
	font-size:100%;
	border:0;
}
table th,
table td{
	border:0;
}
input,select{
	vertical-align: middle;
}
input, 
select,
textarea,
button{
	font-size:100%;
	margin: 0;
}
form img, 
form select,
form button,
form textarea{
	vertical-align: middle;
}
table img,
table select,
table button,
table textarea{
	vertical-align: middle;
}

a{text-decoration:none;}
a:link{color:#333333; text-decoration: underline;}
a:visited{color:#333333;}
a:hover{color:#7190C6;}
a:focus{color:#7190C6;}

.hide{
	display: none !important;
}
